@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal;}
ol, ul{ list-style:none;}
i,em{ font-style:normal;}
li{ list-style-type:none;}
a{ text-decoration:none; color:#333;}
a:hover { color:#1f65de;}
img { border:0; padding:0px; margin:0px; max-width:100%; vertical-align:top;}
.cl:after{ content: ""; clear: both; display: block;}
.disv{ font-size: 0;}
.disv:before{content: "";display: inline-block;vertical-align: middle;height: 100%;}
.disvc{ display: inline-block; vertical-align: middle; width: 100%; font-size: 14px;}
.slow img:hover{ -moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out; transform:scale(1.05);}/*图片放大*/
.slow,.slow img{-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}/*缓慢效果*/

.ie6 span{color:#f00;font-size:22px;display:block;width:700px;height:100px;line-height:50px;margin:0 auto;text-align:center;padding-top:100px;}



/*公共样式开始*/
body{font-family:"Microsoft YaHei", "微软雅黑", "宋体"; color:#333; font-size:16px; background:#FFF;min-width: 1230px;}
.fl{float:left;}
.fr{float:right;}
.hidden{ display:none;}
.display{ display:block;padding:5px;float:left;width: 31%;
    margin-right: 2%;}
.la{  margin-right: 0;    float: right;}
.mt10{ margin-top:15px;}
.ml20{ margin-left:20px;}
.clearfix{clear:both;}
.clearfix:after {clear:both;height:0;overflow:hidden;display:block;visibility:hidden; content:".";}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.w1200{ width:1200px; margin:0 auto;}
.box{ background:url(../images/box2.jpg) bottom center no-repeat; padding:5px 0 15px 0;}
.box2{  padding:10px 0 30px 0; margin-top:25px;}


#header{ background:url(../images/header222.png)center no-repeat;background-size:cover;}
.logo{ margin-top:16px; width:600px;    margin-bottom: 10px;}



.navHome{ display:none;}
.navsj{ display:none;}

.topr{ float:right; width:460px; position:relative;}
.toplj{  color:#fff; position: absolute;
    right: 60px;
    top: 41px;}
.toplj a{ color:#fff; margin:0 10px;}

.soBox{ position:absolute; height:40px; top:35px; right:0px; width:40px; z-index:6;}
.soBox.open{width:160px; border-radius:40px;}
.soBox .close{width:50px;height:40px;background:url(../images/icon-close.jpg) center center no-repeat;position:absolute;left:0;top:0;display:none;}
.soBox.open .close{display:block;}
.soBox.open{position:absolute; right:0; z-index:2000;padding:0 50px 0px 10px;  background: rgba(255, 255, 255, 0.15);}

.soBox .search-b .form-control::-webkit-input-placeholder {
  color: #fff;
}

.soBox .form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
}


.soBox input[type=text]{width:100%;height:40px;border:none;background:0 0;font-size:13px;color:#fff; line-height:40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; padding-right:10px; display:none; outline:medium none; font-family:"微软雅黑";}
.soBox.open input[type=text]{display:block;}
.soBox .btn,.soBox input[type=submit]{display:block;width:40px;height:40px;position:absolute;right:0;top:0;cursor:pointer;border:none;background:url(../images/ss.jpg) 4px center no-repeat; outline:medium none;}
.soBox input[type=submit]{display:none;}
.soBox.open input[type=submit]{display:block;}
.soBox.open .btn{display:none;}



.menunav{ background:#fff; width:100%; margin:0 auto;}
/******nav******/
.nav { position:relative;  height:54px; line-height:54px; width:100%; margin:0 auto;}
.nav ul {padding:0; margin:0;list-style-type: none;}
.nav ul li {float:left; position:relative; z-index:998;display:block; width:12.5%;}
.nav ul li a{display:block; text-decoration:none; text-align:center; font-size:16px;}
.nav ul li ul {display: none;}
.nav ul li ul li{ width:150px; position:static; border-right:none !important;}
.nav ul li:hover a { color:#1f65de; font-weight:bold;}
.nav ul li.hover a { color:#1f65de;  font-weight:bold;}
.nav ul li:hover ul {display:block; position:absolute; top:54px; left:0;}
.nav ul li:hover ul li ul {display: none;}
.nav ul li:hover ul li a {display:block; text-align:center; line-height:35px; background:#1f65de; padding:0px; font-size:14px; color:#fff; border-top:1px solid #1a4694; font-weight:normal;}
.nav ul li:hover ul li a:hover {color:#fff; text-align:center; background:#1a4694;}
.nav .a:before {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0px;
	height: 4px;
	width: 0px;
	z-index: 0;
	content: '';
	background: #1f65de;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);}

.nav .a:hover:before {
	left: 10%;
	right: auto;
	width: 80%; margin:0 auto;}

/*banner*/
.slideBox{ position:relative; overflow:hidden; margin:0 auto 10px auto;  width:100%;}
.slideBox .hd{ position:absolute; height:10px; line-height:10px; bottom:10px; left:50%; margin-left:-36px; z-index:1;}
.slideBox .hd ul{ display:inline-block; text-align:center;}
.slideBox .hd li{ display:inline-block; width:12px; height:12px; border-radius:50%; background: rgba(255,255,255,.6); text-indent:9999px; overflow:hidden; margin:0 7px;}
.slideBox .hd li.on{ background:#1f65de; width:12px; height:12px; border-radius:50%;}
.slideBox .bd{ position:relative; z-index:0;}
.slideBox .bd li{ position:relative; text-align:center;}
.slideBox .bd li img{ width:100%; vertical-align:top;}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); text-decoration:none;}  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%; font-size:14px; position:absolute; bottom:0px; height:30px; line-height:30px; color:#fff; background:#000; opacity:0.7; text-align:center; z-index:3; font-weight:normal;}


.TabTitle1{ height:45px; line-height:45px; padding-top:10px;}
.TabTitle1 span{ float:left; width:170px;}
.TabTitle1 h2{ float:left; height:45px; line-height:45px; font-size:20px; display:block; padding-right:10px;}
.TabTitle1 i{ float:left; color:#c9c9c9; text-transform:uppercase; line-height:50px;}
.TabTitle1 ul { height:45px; display:block; float:right; width:210px;}
.TabTitle1 ul li{ float:left; height:43px; line-height:43px; font-size:16px; width:95px; margin-right:5px; text-align:center; cursor:pointer; display:block;}
.TabTitle1 ul li a{ color:#333;}
.TabTitle1 em a{ float:right; color:#999; font-size:14px;}
.TabTitle1 .hover a{color:#1f65de;}
.Tabbottom1{ margin-top:20px;}


.title1{ height:45px; line-height:45px; padding-top:10px;}
.title1 span{ float:left; width:200px;}
.title1 h2{ float:left; height:45px; line-height:45px; font-size:20px; display:block; padding-right:10px;}
.title1 i{ float:left; color:#c9c9c9; text-transform:uppercase; line-height:50px;}
.title1 a{ float:right; font-size:14px; color:#999;}



.pic_news,.ky{ width:65%; float:left;}
.pic_news ul li,.kydt ul li{ width:48%; display:block; height:auto; overflow:hidden;}
.pic_news ul li:nth-child(1n),.kydt ul li:nth-child(1n){float: left;}
.pic_news ul li:nth-child(2n),.kydt ul li:nth-child(2n){float: right;}
.pic_news ul li .img{width: 100%; min-width:100%; display: block;height: 0;padding-bottom: 63%;overflow: hidden;}
.pic_news ul li p{ font-size:16px; margin-top:5px; display:block; height:51px; line-height:51px; overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}

.kydt ul li .img1{width: 100%; min-width:100%; display: block;height: 0; padding-bottom:47%;overflow: hidden;}
.kydt ul li p{ margin-top:5px; display:block; height:30px; line-height:30px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; text-align:center;}
.kydt dl{ margin-top:5px;}
.kydt dl dd{width:48%; height:35px; line-height:35px; overflow:hidden;}
.kydt dl dd:nth-child(1n){float: left;}
.kydt dl dd:nth-child(2n){float: right;}
.kydt dl dd a{ width:83% !important; float:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#333; background:url(../images/xb.jpg) left center no-repeat; padding-left:10px; display:block;  height:35px; line-height:35px;}
.kydt dl dd i{ float:right; color:#999; font-size:14px; width:auto !important ;}


.list,.px{ width:32%; float:right;}
.list ul li{ width:100%;  font-size:16px; line-height:56px; display:block; height:56px; border-bottom:1px dashed ;overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;}




.TabTitle2{ height:45px; line-height:45px; padding-top:15px;}
.TabTitle2 ul { height:45px; display:block;}
.TabTitle2 ul li{ float:left; font-size:24px; width:120px; cursor:pointer; display:block; background:url(../images/tabfg.jpg) right center no-repeat; margin-right:30px;}
.TabTitle2 .hover{color:#1f65de;}




.gd{ height:30px; line-height:30px; margin-top:-207px; font-size:14px; text-align:right; overflow:hidden;display:block; float:right; z-index:888;}
.gd a{ color:#999;}
.Tabbottom2{ margin-top:10px;}


.list1{ width:100%; height:160px;}
.list1 ul li {width:98%; display:block; margin-top:15px; margin-bottom:15px; float:left; margin-right:2%;}

.list1 ul li .rq1 { display:block; width:12%; border:3px solid #80b5d8; background:url(../images/sjfg.jpg) center no-repeat #fff; height:42px; line-height:21px; padding-left:5px; color:#1261a4; font-size:14px;}
.list1 ul li .rq1 font{ padding-left:20px; display:block;}
.list1 ul li .zw1 { width:79%; display:block;}
.list1 ul li .zw1 a{ height:25px; line-height:25px; display:block; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.list1 ul li .zw1 p{ height:25px; line-height:25px; color:#625d5d; font-size:13px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}

.pxlist{ width:100%; overflow:hidden; float:right; margin-top:5px;}
.pxlist ul li {width:100%; padding:16px 0; border-bottom:1px dotted #ccc; overflow:hidden; display:block;}
.pxlist ul li .rq2 { display:block; width:15%; height:68px; line-height:40px; padding-top:5px; font-size:32px;}
.pxlist ul li .rq2 font { font-size:12px; display:block; line-height:25px;}
.pxlist ul li .zw2 { width:82%; height:63px; margin-top:8px; background:url(../images/xwbg.jpg) bottom left no-repeat; display:block;}
.pxlist ul li .zw2 a{ height:50px; line-height:25px; overflow:hidden; font-size:15px;}
.pxlist ul li .zw2 p{ display:none;}


#container{ 
  width:100%; 
  height:120px; 
margin:15px auto; 
  overflow: hidden; 
  position: relative;} 
  
#container ul{ 
  list-style: none; 
  width:1000000px; 
  position: absolute;} 
  
#container ul li{ 
  float:left; height:120px;
  margin-right: 20px;} 
#container ul li img{height:120px;}
.tjlj{width:100%; 
  height:120px; 
margin:15px auto; 
  overflow: hidden; 
  position: relative;}
.tjlj ul{list-style: none; 
  width:100%; 
  position: absolute;}
.tjlj ul li{float:left; height:120px;
  width: 18%;
    margin-right: 2%;}
.tjlj ul li img{height:110px;}

.links{ height:45px; line-height:45px; padding-left:15px;float:left;}
.links ul { height:45px; display:block;}
.links ul li{ float:left; font-size:18px; display:block; margin-right:18px; cursor:pointer; display:block; color:#fff;}
.links .hover{color:#fff; border-bottom:3px solid #fff;}
.linksbot{  padding:5px;}

.lj{ width:100%;}
.lj li{ float:left;  height:36px; line-height:36px; font-size:16px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;padding:0px 13px;}
.lj li a {color:#fff;}
.ljt{ float:right; width:22%;}

.foot{ background:#1c2b4b; padding:15px 0;}
.foot_l{ float:left; color:#fff; line-height:30px; font-size:14px; width:60%;}
.ewm{width:260px; height:60px; float:right; margin-top:10px;}
.ewm li .preview{display:none; width:100px !important;}
.ewm li:hover .preview{display:block; position:absolute; top:-70px; left:0; z-index:1;}
.ewm img{vertical-align:top;}
.ewm li{ display:inline; float:right; width:25%; text-align:center; height:47px; position:relative;}




.ban{ text-align:center; margin:0 auto;}


.ny{ width:1200px; margin:0 auto;}

.ny_left{ float:left; width:21%;}

.ny_right{ float:right; background:#fff; width:77%; padding:10px 0 20px 0;}
.ny_right1{ background:#fff; margin:0 auto;}
.ny_right_con{ line-height:34px !important; padding-top:10px; min-height:500px;}

.ny_right_top{ border-bottom:1px solid #e7e7e7;}

.nytit{ background:url(../images/icon4.jpg) 7px 16px no-repeat; height:50px; line-height:50px; float:right;}
.nytit a{ padding-right:7px;}

.nytit1{ height:50px; line-height:50px; float:left; overflow:hidden; border-bottom:2px solid #1f65de; color:#1f65de; font-size:18px; font-weight:bold; padding:0 10px;}



/*次级页面二级菜单*/
.ny_left_top{ height:80px; width:100%; color:#FFF; background:#1f65de; margin-top:-80px; font-size:18px; font-weight:bold; text-align:center; line-height:80px; margin-bottom:2px; position:relative; z-index:1;}

.sidenav{ overflow:hidden; display:block; width:100%;}
.accordion { width:100%;}
.accordion .nav-link {display: block;  padding-left:25px; height:53px; line-height:53px; font-size:15px; color:#fff; outline:none; -webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease; font-size:16px;}
.accordion .nav-link a{ display: block; color:#fff;}
.accordion .nav-link:hover{  color: #fff !important; background:#1c2b4b; font-size:16px;}
.accordion .nav-link:hover a{  color: #fff !important; font-size:16px;}
.accordion .nav-link.hover{  color: #fff !important; background:#1c2b4b; font-size:16px;}
.accordion .nav-link.hover a{  color: #fff !important; font-size:16px;}
.currentnav{ background:#1f65de !important; color: #fff !important;}

.nav-link1{ width:50px; height:53px; line-height:53px; cursor: pointer; position:absolute; top:0; right:3px;}
.accordion li{  position: relative; font-size:16px; border-bottom:1px solid #e6e5e5; background:#1f65de; overflow:hidden;}
.accordion li:last-child .nav-link { font-size:16px;}
.accordion li i { display:block; width:30px; height:30px; background:url(../images/xia.jpg) center no-repeat; position: absolute;top:12px;right: 12px;font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.accordion li.open .nav-link { color: #fff !important; background:#1c2b4b; font-size:16px;}
.accordion li.open .nav-link a{color: #fff !important; font-size:16px;}
.accordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.sidemenu {display: none; font-size:14px !important; background:#f6f6f6; border-top:none; padding:10px 0;}
.sidemenu li { background:#f6f6f6; font-size:14px !important;border-bottom:none;}
.sidemenu a { display: block;font-size:14px !important;text-decoration: none; padding:8px 8px; padding-left:40px; -webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease; transition: all 0.25s ease;}
.sidemenu a.on{color:#1f65de; background:#fff; border-left:3px solid #1f65de; padding-left:40px !important;} 
.sidemenu a:hover {color:#1f65de; background:#fff; border-left:3px solid #1f65de; padding-left:40px !important;}




.dpzw{text-indent:2em; font-size:16px;}
.dpzw p{ text-indent:2em; text-align:justify; font-size:15px; text-justify:inter-ideograph; margin-bottom:10px;}
.dpzw img{text-align: center; max-width:800px; margin:10px auto; display: block;} 


/*信息列表开始*/
.Newslist {}
.Newslist ul li {height:50px; line-height:50px; border-bottom:1px dashed #dcdcdc; background:url(../images/xb.jpg) no-repeat left 23px; font-size:15px; padding-left:15px; overflow:hidden; width:97%; text-overflow: ellipsis; white-space: nowrap;}
.Newslist ul li span{float: right; padding-left:10px; color: #999999;}



.sjdh{ display:none;}
.fytpc{ margin-top:15px;}

.m-list3 {}
.m-list3 li {
	overflow: hidden;
	padding: 10px 0 30px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;}
.m-list3  .pic3 {
	float: left;
	overflow: hidden;
	width: 180px;
	height: 120px;
	position:relative;}
.m-list3  .pic3 img {
	display: block;
	overflow: hidden;
	width: 180px;
	height: 120px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; position:absolute; z-index:1;}
.m-list3  .pic3:hover img {
-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}
.m-list3 .txt4 {
	overflow: hidden;
	padding-left: 20px;}
.m-list3 .tit4 {
	font-size: 16px;
	font-weight: normal;
	line-height: 32px;

	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;}
.m-list3 .tit3 a {
	color: #000;

	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;}
.m-list3 .tit3 a:hover{
	color: #9a0000;}
.m-list3 .txt3 p {
	height: 48px;

	font-size: 14px;
	line-height: 24px;
	color: #333;

	overflow: hidden;
	display: -webkit-box;
	display: box; 
	
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;}
.m-list3 .info {
	padding: 5px 0;

	line-height: 25px;}
.m-list3 .info .time1 {
	padding-left: 24px;
	font-size: 12px;
	color: #999;
	background: url(../images/icon-time.jpg) 0 center no-repeat;}



.sz li {
	overflow: hidden;
	padding: 2% 2%; background:#f6f6f6;
	margin-bottom: 20px; float:left; width:44%;}
.sz li:nth-child(1n){float: left;}
.sz li:nth-child(2n){float: right;}

.sz .pic4 {
	float: left;
	overflow: hidden;
	width: 150px;
	height:210px;
	position:relative;}
.sz .pic4 img {
	display: block;
	overflow: hidden;
	width: 150px; height:210px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; position:absolute; z-index:1;}
.sz .pic4:hover img {
-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}
.sz .txt5 {
	overflow: hidden;
	padding-left: 20px;}
.sz .tit5 {
	font-size: 18px; font-weight:bold;
	font-weight: normal;
	line-height: 32px; margin-bottom:15px;}
.sz .tit5 a {
	color: #000;

	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;}
.sz .tit5 a:hover{
	color: #9a0000;}
.sz .txt5 p {

	font-size: 14px; text-indent:2em;
	line-height: 24px;
	color: #333;}
.sz .info {
	padding: 5px 0;

	line-height: 25px;}
.sz .info .time1 {
	padding-left: 24px;
	font-size: 12px;
	color: #999;
	background: url(../images/icon-time.jpg) 0 center no-repeat;}





/*图片列表开始*/
.pic{ width:100%;}
.pic ul li { float:left; width:30%; display:block; height:auto; overflow:hidden; cursor:pointer; background:#f7f7f7; margin-left:2%; margin-right:1%; margin-top:20px;}
.pic ul li .img3{width: 100%; min-width:100%; display: block; height: 0; padding-bottom: 60.394%; overflow: hidden;}
.pic ul li p{line-height:45px; text-align:center; height:45px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; padding:0 5px;}




/*详细页*/
.content{ width:90%; padding-top:10px; margin:0 auto;}
.content-title{ width:100%; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content-title h3{ font-size:24px; font-weight:bold; line-height:50px; width:100%; text-align:center; color:#222; padding-bottom:5px;}
.content-title i{text-align: center;  margin: 0px auto; background: #f6f6f6; height: 32px; display:block; line-height:32px; font-style:normal;}
.content-con{font-size:15px; line-height:35px; padding:10px 0;}
.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.content-con img{text-align: center; max-width:800px; margin:10px auto; display:inline-block;}

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; width:100%; height:34px; font-size:15px; line-height:34px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}



.ssjg { padding:0 10px;}
.ssjg ul li {height:50px; line-height:50px; border-bottom:1px dashed #dcdcdc; background:url(../images/xb.jpg) no-repeat left 23px; font-size:15px; padding-left:15px; overflow:hidden; width:97%; text-overflow: ellipsis; white-space: nowrap;}
.ssjg ul li i{float: right; padding-left:10px; color: #999999;}